rvmeta.readScoreByRange {seqminer} | R Documentation

## Read score test statistics by range from METAL-format files.

### Description

Read score test statistics by range from METAL-format files.

### Usage

    rvmeta.readScoreByRange(scoreTestFiles, tabixRange)

### Arguments

`scoreTestFiles` | character vector, score test output files (rvtests outputs using –meta score)
`tabixRange` | character, a text indicating which range in the VCF file to extract. e.g. 1:100-200

### Value

score test statistics within given range

### See Also

http://zhanxw.com/seqminer/ for online manual and examples

### Examples

    scoreFileName = system.file("rvtests/rvtest.MetaScore.assoc.anno.gz", package = "seqminer")
    cfh <- rvmeta.readScoreByRange(scoreFileName, "1:196621007-196716634")

[Package seqminer version 7.1 Index]